
PENGADIAN EMAS - Bug #14549

iOS[EMAS][REGISTRATION][SOF] App crash after user select the SOF

28 October 2022 10:57 AM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) select the SOF

Actual result: App crash

Expected result: App doesn't crash

History

#1 - 28 October 2022 11:27 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 05:25 PM - hsulynn pang

not able to test for now due to error from ESB.96

#3 - 04 November 2022 05:37 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

RPReplay-Final1666923696 (1).mp4 4.73 MB 28 October 2022 hsulynn pang
